# translation of gnome-keyring.HEAD.po to Punjabi
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
#
# A S Alam <aalam@users.sf.net>,2004,2005, 2006, 2007, 2009, 2010, 2011.
# Amanpreet Singh Alam <aalam@users.sf.net>, 2009, 2012.
msgid ""
msgstr ""
"Project-Id-Version: gnome-keyring.HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"keyring&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 19:42+0100\n"
"PO-Revision-Date: 2012-03-15 06:51+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
"Language: pa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.2\n"

msgid "Whether the gnome-keyring SSH agent is enabled."
msgstr "ਕੀ ਗਨੋਮ-ਕੀਰਿੰਗ SSH ਏਜੰਟ ਯੋਗ ਕਰਨਾ ਹੈ।"

msgid ""
"This option enables the SSH agent in the gnome-keyring daemon. It only takes "
"effect as gnome-keyring-daemon starts, (ie: when the user logs in). This "
"setting may be overridden when certain command line arguments are passed to "
"the daemon."
msgstr ""
"ਇਹ ਚੋਣ ਚਾਲੂ ਕਰਨ ਨਾਲ SSH ਏਜੰਟ ਗਨੋਮ-ਕੀਰਿੰਗ ਡੈਮਨ ਵਿੱਚ ਚੱਲੇਗਾ। ਇਹ ਤਾਂ ਹੀ ਚਾਲੂ ਹੋਵੇਗਾ ਜਦੋਂ ਗਨੋਮ-"
"ਕੀਰਿੰਗ-ਡੈਮਨ ਸ਼ੁਰੂ ਹੋਵੇਗੀ (ਜਿਵੇਂ ਯੂਜ਼ਰ ਲਾਗਇਨ ਕਰੇਗਾ)। ਇਹ ਸੈਟਿੰਗ ਨੂੰ ਡੈਮਨ ਨੂੰ ਕੁਝ ਕਮਾਂਡ ਲਾਈਨ ਆਰਗੂਮੈਂਟ "
"ਦੇਣ ਦੌਰਾਨ ਅਣਡਿੱਠਾ ਕੀਤਾ ਜਾ ਸਕਗਾ ਹੈ।"
